/* PAGE TITLE ICON  */

.ttl02.login span {
	background: url(../img/corner/icon/login_icon.png) left center no-repeat;
    background-size: 46px;
    margin-left: 30px;
}

.ttl02.pw span {
	background: url(../img/corner/icon/pw_icon.png) left center no-repeat;
    background-size: 46px;
    margin-left: 30px;
}

.ttl02.meeting span {
	background: url(../img/corner/icon/meeting_icon.png) left center no-repeat;
    background-size: 46px;
    margin-left: 30px;
}

.ttl02.edit span {
    background: url(../img/corner/icon/member_edit.png) left center no-repeat;
    background-size: 46px;
    margin-left: 30px;
}

@media only screen and (max-width: 736px) {
    .ttl02.login span,
    .ttl02.pw span,
    .ttl02.meeting span,
    .ttl02.edit span {
        margin-left: 0;
        background-size: 23px auto;
    }
}

/* LOGIN & PASSWORD FORM */

.bl_formWrap input[type="text"],
.bl_formWrap input[type="password"]{
    width:100%;
    margin:0 0 3px 0px;
    padding: 10px 5px 12px 5px;
    border:1px solid #CCC;
    font-size: 116%; /* 15px */
    text-indent: 0.3em;
    background: #FFF;
    box-sizing: border-box;
}

@media only screen and (max-width: 736px) {
    .bl_formWrap input[type="text"],
    .bl_formWrap input[type="password"]{
        width: 100%;
        margin: 0px;
        font-size: 123.1%;/* 16px */
        padding: 8px 0px;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
    }
}

.bl_formWrap{
    width:650px;
    margin: 0 auto;
    padding: 30px 20px;
    background:#F8F8F8;
}

@media only screen and (max-width: 736px) {
	.bl_formWrap{
        width:calc(100% - 40px);
        margin: 0 20px;
        padding:30px 20px;
    }
}

.bl_formWrap fieldset {
    width:450px;
    margin: 0 auto 15px;
	border:none;
}

@media only screen and (max-width: 736px) {
    .bl_formWrap fieldset {
        width:auto;
        margin: 0 auto;
        border:none;
    }
}

.el_form{
    margin-bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
}

@media only screen and (max-width: 736px) {
	.el_form{
        display: block;
    }
}

.el_form_ttl{
    width:25%;
    text-align: right;
    padding-right: 10px;
}

@media only screen and (max-width: 736px) {
	.el_form_ttl{
        width:100%;
        text-align: left;
        margin-bottom: 5px;
    }
}

.el_form_item{
    width:75%;
}

@media only screen and (max-width: 736px) {
	.el_form_item{
        width:100%;
    }
}

.el_btnWrap{
    text-align: center;
    margin: 0 auto;
}

.el_btnWrap input[type=submit] {
    width:auto;
    vertical-align: top;
    margin:10px auto 0;
    padding: 8px 30px 10px;
    color: #FFFFFF;
    font-size: 116%; /* 15px */
    text-align: center;
    background: #429b1e;
    border-radius:5px;
    border: none;
    cursor: pointer;
}

@media only screen and (max-width: 736px) {
    .el_btnWrap input[type=submit] {
        -webkit-appearance: none;
        width:80%;
        margin:20px auto 0;
        padding: 8px 30px 10px;
        vertical-align: middle;
    }
}

.el_btnWrap_text{
    margin-top: 20px;
}

.el_btnWrap_text a{
    color:#333;
    padding-left: 12px;
    position: relative;
}

.el_btnWrap_text a::before{
    position: absolute;
    content:'';
    top:3px;
    left:0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 6px;
    border-color: transparent transparent transparent #429b1e;
}

/* MEETGIN */

.bl_meeting{
    width:800px;
    margin: 0 auto;
}

@media only screen and (max-width: 736px) {
    .bl_meeting{
        width:calc(100% - 40px);
        margin: 0 20px; 
    }
}

.bl_meeting_list{
    border-bottom:1px dotted #CCC;
    font-size: 116%; /*15px*/
}

@media only screen and (max-width: 736px) {
    .bl_meeting_list{
        font-size: 108%; /*15px*/
    }
}

.bl_meeting_list:first-child{
    border-top:1px dotted #CCC;
}

.bl_meeting_list.noLink{
    padding: 20px 15px;
}

.bl_meeting_list a{
    color:#333;
    text-decoration: none;
    position: relative;
    padding-left: 28px;
    display: block;
    padding: 20px 15px 20px 40px;
}

.bl_meeting_list a::before{
    position: absolute;
    content:"";
    top:18px;
    left:10px;
    width:18px;
    height:23px;
}

/* pdf */
.bl_meeting_list.pdf a::before{
    background:url(../img/common/pdf_icon.svg) no-repeat;
    background-size: 18px 23px;
}

/* word */
.bl_meeting_list.word a::before{
    background:url(../img/common/word_icon.png) no-repeat;
    background-size: 18px 23px;
}

/* excel */
.bl_meeting_list.excel a::before{
    background:url(../img/common/excel_icon.png) no-repeat;
    background-size: 18px 23px;
}

/* file */
.bl_meeting_list.file a::before{
    background:url(../img/common/file_icon.png) no-repeat;
    background-size: 18px 23px;
}


@media only screen and (max-width: 736px) {
    .bl_meeting_list a{
        text-decoration: underline;
    }
}

.bl_meeting_list a:hover{
    background:rgb(168, 118, 29,0.3);
    display: block;
    padding: 20px 15px 20px 40px;
}

@media only screen and (max-width: 736px) {
    .bl_meeting_list a:hover{
        background:none;
    }
}

/* ファイルが何もない時 */

.bl_meeting_noitem{
    width:400px;
    margin: 30px auto;
    padding: 20px;
    text-align: center;
    border:1px dotted #AAA;
}

@media only screen and (max-width: 736px) {
    .bl_meeting_noitem{
        width:80%;
        margin: 30px auto;
        padding: 15px;
    }
}
